.input {
  height: 50px;
  width: 80%;
  border-radius: 12px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

input {
  background: none;
  border: none;
  margin-left: 12px;
  flex: 1;
}

input:focus {
  outline: none;
}

button {
  margin-right: 8px;
  background: rgb(214, 213, 213);
  border: none;
  border-radius: 10px;
  height: 30px;
  width: fit-content;
  cursor: pointer;
}
